## rust-tracing-error 0.2.0

=== debian/changelog ===
rust-tracing-error (0.2.0-1) unstable; urgency=medium

  * Package tracing-error 0.2.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 10 Sep 2023 18:24:49 +0200
