=== debian/control ===
Source: rust-tracing-error
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tracing-0.1+std-dev (>= 0.1.12-~~) <!nocheck>,
 librust-tracing-subscriber-0.3+fmt-dev <!nocheck>,
 librust-tracing-subscriber-0.3+registry-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-error]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-error
Homepage: https://tokio.rs
X-Cargo-Crate: tracing-error
Rules-Requires-Root: no

Package: librust-tracing-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tracing-0.1+std-dev (>= 0.1.12-~~),
 librust-tracing-subscriber-0.3+fmt-dev,
 librust-tracing-subscriber-0.3+registry-dev
Provides:
 librust-tracing-error+default-dev (= ${binary:Version}),
 librust-tracing-error+traced-error-dev (= ${binary:Version}),
 librust-tracing-error-0-dev (= ${binary:Version}),
 librust-tracing-error-0+default-dev (= ${binary:Version}),
 librust-tracing-error-0+traced-error-dev (= ${binary:Version}),
 librust-tracing-error-0.2-dev (= ${binary:Version}),
 librust-tracing-error-0.2+default-dev (= ${binary:Version}),
 librust-tracing-error-0.2+traced-error-dev (= ${binary:Version}),
 librust-tracing-error-0.2.0-dev (= ${binary:Version}),
 librust-tracing-error-0.2.0+default-dev (= ${binary:Version}),
 librust-tracing-error-0.2.0+traced-error-dev (= ${binary:Version})
Description: Utilities for enriching errors with `tracing` - Rust source code
 This package contains the source for the Rust tracing-error crate, packaged by
 debcargo for use with cargo and dh-cargo.
