## rust-tracing-error 0.2.1

=== debian/changelog ===
rust-tracing-error (0.2.1-1) unstable; urgency=medium

  * Package tracing-error 0.2.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 11 Jan 2026 10:34:06 +0100
