=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-error 0.2.1 --all-targets --all-features
Features: test-name=rust-tracing-error:@
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-tracing-0.1+attributes-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-error 0.2.1 --all-targets
Features: test-name=librust-tracing-error-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-tracing-0.1+attributes-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-error 0.2.1 --all-targets --no-default-features --features traced-error
Features: test-name=librust-tracing-error-dev:traced-error
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-tracing-0.1+attributes-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-error 0.2.1 --all-targets --no-default-features
Features: test-name=librust-tracing-error-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-tracing-0.1+attributes-dev, @
Restrictions: allow-stderr, skip-not-installable
